./x11/ruby-tk-gem, Tk interface module using tcltklib

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1.2, Package name: ruby24-tk-0.1.2, Maintainer: taca

# Ruby/Tk

Tk interface module using tcltklib. It is a rubygem version for Ruby 2.4 and
later.


Required to run:
[lang/tcl] [x11/tk] [lang/ruby24-base]

Required to build:
[pkgtools/x11-links] [x11/renderproto] [pkgtools/cwrappers]

Master sites:

SHA1: 758171e3b4661273f26f1f34331230c51c520051
RMD160: ebf06fc3e706695e5ebb76a2a6bcf8970f3f6cb4
Filesize: 1702 KB

Version history: (Expand)


CVS history: (Expand)


   2017-06-18 15:51:39 by Takahiro Kambe | Files touched by this commit (4)
Log message:
Add ruby-tk-gem package version 0.1.2.

# Ruby/Tk

Tk interface module using tcltklib.  It is a rubygem version for Ruby 2.4 and
later.